<?php

use CRM_Certificates_ExtensionUtil as E;

return [
  [
    'name' => 'certificates_settings',
    'entity' => 'Navigation',
    'cleanup' => 'always',
    'update' => 'unmodified',
    'params' => [
      'version' => 4,
      'values' => [
        'label' => E::ts('Certificates Settings'),
        'name' => 'certificates_settings',
        'url' => 'civicrm/admin/setting/certificates',
        'permission' => 'administer Certificates',
        'permission_operator' => 'OR',
        'parent_id.name' => 'Communications',
        'is_active' => TRUE,
        'has_separator' => 0,
        'weight' => 90,
      ],
      'match' => ['name'],
    ],
  ],
];
